Pular para o conteúdo
Ver todas as ameaças

Simple Social Media Share Buttons - CVE-2021-24656

Alvo: Simple Social Media Share Buttons

Descrição

A autenticada armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Asif Nawaz Minas no plug-in WordPress Simples Social Social Share Plugin (versões <= 3.2.3).

Software
Simple Social Media Share Buttons
Tipo Software
Plugin
CVE
CVE-2021-24656
Tags
Nâo informado
Data de publicação
13/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress